=== debian/changelog ===
mir-eval (0.7-9) unstable; urgency=medium

  * debian/control: Bumped Standards-Version to 4.7.0
  * debian/patches: Added patch header
  * debian/rules: Skip tests with error

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 03 Oct 2024 21:50:37 -0300

mir-eval (0.7-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch-out dependency on python3-nose that is being removed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 21:59:58 +0200

mir-eval (0.7-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on python3-future
    that is being removed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Dec 2023 01:50:01 +0100

mir-eval (0.7-7) unstable; urgency=medium

  * debian/tests/control: Tests modified to fix for i386 architecture (Closes: #1035262)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 23 Aug 2023 21:43:28 -0300

mir-eval (0.7-6) unstable; urgency=medium

  * Bug fixed (Closes: #1035262)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 12 Aug 2023 08:42:51 -0300

mir-eval (0.7-5) unstable; urgency=medium

  * d/tests: Add autopkgtests (Closes: #1035262)
  * d/patches: Add tag "Forwarded: not-needed"

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 11 Aug 2023 22:43:06 -0300

mir-eval (0.7-4) unstable; urgency=medium

  * d/control: Bumped Standards-Version 4.6.2
  * Fixing FTBFS

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 08 Aug 2023 20:22:04 -0300

mir-eval (0.7-3) unstable; urgency=medium

  * debian/copyright: copyright year update
  * debian/patch:
     -numpy library deprecated attribute update (Closes: #1027652)
     -allow more test_chord warnings
  * debian/rules: skipped tests with errors

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 17 Jan 2023 03:51:47 -0300

mir-eval (0.7-2) unstable; urgency=medium

  * Upload to unstable
  * debian/rules: ignore test with error
  * debian/clean: include directory build waste

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 08 Oct 2022 18:00:00 -0300

mir-eval (0.7-1) experimental; urgency=medium

  * Initial release. (Closes: #1015152)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 16 Jul 2022 00:06:37 -0300
