=== debian/control ===
Source: mir-eval
Section: python
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-matplotlib,
               python3-pytest,
               python3-numpy,
               python3-scipy,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-numpydoc,
Standards-Version: 4.7.0
Homepage: https://github.com/craffel/mir_eval
Vcs-Browser: https://salsa.debian.org/debian/mir-eval
Vcs-Git: https://salsa.debian.org/debian/mir-eval.git

Package: python3-mir-eval
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-mir-eval-doc
Description: Common metrics for common audio/music processing tasks
 Python library for computing common heuristic accuracy scores for
 various music/audio information retrieval/signal processing tasks.
 .
 This package provides the Python 3.x module.

Package: python-mir-eval-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Improved Python mir-eval module from (cammon documentation)
 Python library for computing common heuristic accuracy scores for
 various music/audio information retrieval/signal processing tasks.
 .
 This package contains HTML documentation, incorporates instructions on how
 to install and configure and use this module Python mir-eval.
