=== debian/tests/control ===
Test-Command: python3 -m pytest tests/test_segment.py -p no:warnings
 && python3 -m pytest -v -s tests/test_separation.py -p no:warnings
 && python3 -m pytest -v -s tests/test_tempo.py -p no:warnings
 && python3 -m pytest -v -s tests/test_hierarchy.py -p no:warnings
 && python3 -m pytest -v -s tests/test_key.py -p no:warnings
 && python3 -m pytest -v -s tests/test_onset.py -p no:warnings
 && python3 -m pytest -v -s tests/test_pattern.py -p no:warnings
Depends: @, python3-all, python3-pytest, python3-numpy, python3-matplotlib,
Restrictions: allow-stderr
