## mir-eval 0.8.2

=== debian/changelog ===
mir-eval (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2 (Closes: #1085725)
  * debian/clean:
     - Added directories: debian/doctrees
     - Removed directories: mir_eval.egg-info and debian/html
  * debian/control:
     - Added Build-depends for Build docs-sphinx
     - Added Build-depends for running tests
     - Added Testsuite: autopkgtest-pkg-pybuild
     - Applied 'wrap-and-sort -a'
     - Fixed spelling error in short description (Closes: #1091725)
     - Removed Built-Using: ${sphinxdoc:Built-Using}

  * debian/patches:
     - Updated Fuzzy patching 001.reduce-tolerance.patch
     - Removed patches fixed in new upstream version:
        - 002.workaround-removed-mathplotlib-imports.patch
        - 003.allow-more-test_chord-warnings.patch
        - 004.fix-name-attibute.patch
        - 005.no-future.patch
  * debian/python-mir-eval-doc.docs:
     - Removed debian/html directory no longer needed
  * debian/rules:
     - Added build-time directories for running tests
     - Modified sphinx-doc build
  * debian/tests:
     - Replaced by autopkgtest-pkg-pybuild

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 02 Mar 2025 12:55:59 -0300
