=== debian/control ===
--- 
+++ 
@@ -7,17 +7,23 @@
                dh-sequence-python3,
                python3-all,
                python3-matplotlib,
-               python3-pytest,
+               python3-matplotlib <!nodoc>,
                python3-numpy,
+               python3-numpydoc,
+               python3-numpydoc <!nodoc>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-mpl <!nocheck>,
                python3-scipy,
                python3-setuptools,
                python3-six,
                python3-sphinx,
-               python3-numpydoc,
+               python3-sphinx-rtd-theme <!nodoc>
 Standards-Version: 4.7.0
 Homepage: https://github.com/craffel/mir_eval
 Vcs-Browser: https://salsa.debian.org/debian/mir-eval
 Vcs-Git: https://salsa.debian.org/debian/mir-eval.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mir-eval
 Architecture: all
@@ -36,8 +42,8 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
-Description: Improved Python mir-eval module from (cammon documentation)
+#Built-Using: ${sphinxdoc:Built-Using}
+Description: Improved Python mir-eval module from (common documentation)
  Python library for computing common heuristic accuracy scores for
  various music/audio information retrieval/signal processing tasks.
  .
