=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=mir-eval
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests/data/ {dir}/tests/baseline_images {build_dir}/
export PYBUILD_TEST_ARGS=-v
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/data/  {build_dir}/baseline_images/

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

# sphinx documentation
execute_before_dh_sphinxdoc:
	http_proxy='http://127.0.0.1:9/' python3 -m sphinx  -d debian/doctrees  \
	-N -bhtml  docs/ debian/python-mir-eval-doc/usr/share/doc/python-mir-eval-doc/html

execute_after_dh_sphinxdoc:
	find debian/python3-mir-eval/ -name 'coverage.xml' -delete
