=== debian/watch ===
version=4
https://github.com/craffel/mir_eval/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
